.version.certificado_energ_tico /* version checker */
{
	color: #0000FE;
	background-color: #1664F7;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 1238.5749999999946px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 27px;
	width: 0.01px;
}

#menuu10189
{
	z-index: 146;
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 27px;
	right: 18px;
}

#u10211
{
	width: 187px;
	background-color: transparent;
	position: relative;
}

#u10212
{
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u10213-4
{
	width: 187px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u10212:hover #u10213-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10212:hover #u10213-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10205
{
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u10206-4
{
	width: 187px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u10212.MuseMenuActive #u10213-4,#u10205:hover #u10206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10212.MuseMenuActive #u10213-4 p,#u10205:hover #u10206-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10235
{
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u10212:hover,#u10235.MuseMenuActive
{
	width: 187px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10238-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 0px;
}

#u10235:hover #u10238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10205.MuseMenuActive #u10206-4 p,#u10235:hover #u10238-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10201-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10235.MuseMenuActive #u10238-4,#u10198:hover #u10201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10235.MuseMenuActive #u10238-4 p,#u10198:hover #u10201-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10257-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10198.MuseMenuActive #u10201-4,#u10254:hover #u10257-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10198.MuseMenuActive #u10201-4 p,#u10254:hover #u10257-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10193-4
{
	width: 187px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10205.MuseMenuActive #u10206-4,#u10191:hover #u10193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10254.MuseMenuActive #u10257-4 p,#u10191:hover #u10193-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10243-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10254.MuseMenuActive #u10257-4,#u10240:hover #u10243-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10191.MuseMenuActive #u10193-4 p,#u10240:hover #u10243-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10228-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10240.MuseMenuActive #u10243-4,#u10226:hover #u10228-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10240.MuseMenuActive #u10243-4 p,#u10226:hover #u10228-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10251-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10226.MuseMenuActive #u10228-4,#u10249:hover #u10251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10249.MuseMenuActive #u10251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10226.MuseMenuActive #u10228-4 p,#u10249:hover #u10251-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10204,#u10232,#u10197,#u10253,#u10190,#u10239,#u10225,#u10246,#u10218
{
	width: 187px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u10198,#u10254,#u10191,#u10240,#u10226,#u10249,#u10221
{
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u10222-4
{
	width: 187px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10191.MuseMenuActive #u10193-4,#u10221:hover #u10222-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10221.MuseMenuActive #u10222-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10249.MuseMenuActive #u10251-4 p,#u10221:hover #u10222-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10221.MuseMenuActive #u10222-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u8721
{
	z-index: 2;
	height: 547px;
	border-color: #000000;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	background: #FFFFFF url("../images/bigues.jpg") no-repeat center top;
	background-size: cover;
}

#u8721-bw
{
	z-index: 2;
	margin-top: 638px;
	height: 547px;
}

#pamphletu8640
{
	z-index: 68;
	width: 0.01px;
	height: 594px;
	padding-bottom: 17px;
	margin-left: 19px;
	top: -1185px;
	margin-bottom: -611px;
	position: relative;
}

#u8644
{
	z-index: 69;
	width: 939px;
	position: relative;
	margin-right: -10000px;
	margin-top: 395px;
	left: 21px;
}

#u8649
{
	position: absolute;
	width: 286px;
	border-style: solid;
	border-color: #E60F57;
	background-color: #30A5BD;
	border-radius: 0px 0px 0px 20px ;
	top: -35px;
	left: -20px;
	padding: 20px 21px 53px 20px;
	border-width: 15px 0px 0px;
}

#u8649:hover
{
	border-color: #FBAB2F;
	background-color: #26A5BF;
	width: 286px;
	min-height: 0px;
	margin: 0px;
}

#u8649.PamphletThumbSelected
{
	border-color: #F2A52D;
	background-color: #218FA5;
	width: 286px;
	min-height: 0px;
	margin: 0px;
}

#u8650
{
	z-index: 71;
	width: 85px;
	height: 84px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/home-inspection1-u8497-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u8649:hover #u8650
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u8652-4
{
	z-index: 72;
	width: 181px;
	min-height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 105px;
}

#u8649:hover #u8652-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 4px -10000px 0px 0px;
}

#u8649.PamphletThumbSelected #u8652-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 4px -10000px 0px 0px;
}

#u8651-4
{
	z-index: 76;
	width: 284px;
	min-height: 63px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	margin-left: 2px;
	margin-top: 10px;
	position: relative;
}

#u8649:hover #u8651-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 10px 0px 0px 2px;
}

#u8649.PamphletThumbSelected #u8651-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 10px 0px 0px 2px;
}

#u8653
{
	position: absolute;
	width: 285px;
	border-style: solid;
	border-color: #E60F57;
	background-color: #26A5BF;
	top: -35px;
	left: 306px;
	padding: 22px 21px 17px;
	border-width: 15px 0px 0px;
}

#u8653:hover
{
	border-color: #FBAB2F;
	background-color: #37A5BB;
	width: 285px;
	min-height: 0px;
	margin: 0px;
}

#u8653.PamphletThumbSelected
{
	border-color: #FAAA2F;
	background-color: #218FA5;
	width: 285px;
	min-height: 0px;
	margin: 0px;
}

#u8656
{
	z-index: 81;
	width: 85px;
	height: 84px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/aprobacion-social-pulgares-u8499-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u8649.PamphletThumbSelected #u8650,#u8653:hover #u8656
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u8655-4
{
	z-index: 82;
	width: 181px;
	min-height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 105px;
}

#u8653:hover #u8655-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 5px -10000px 0px 0px;
}

#u8654-4
{
	z-index: 86;
	width: 284px;
	min-height: 63px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	margin-left: 1px;
	margin-top: 11px;
	position: relative;
}

#u8653:hover #u8654-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 11px 0px 0px 1px;
}

#u8649.PamphletThumbSelected #u8651-4 p,#u8653.PamphletThumbSelected #u8654-4 p
{
	text-align: justify;
}

#u8645
{
	position: absolute;
	width: 285px;
	border-style: solid;
	border-color: #E60F57;
	background-color: #37A5BB;
	border-radius: 0px 0px 20px 0px ;
	top: -35px;
	left: 633px;
	padding: 22px 21px 33px;
	border-width: 15px 0px 0px;
}

#u8645:hover
{
	border-color: #FBAB2F;
	background-color: #37A5BB;
	width: 285px;
	min-height: 0px;
	margin: 0px;
}

#u8645.PamphletThumbSelected
{
	border-color: #FBAB2F;
	background-color: #218FA5;
	width: 285px;
	min-height: 0px;
	margin: 0px;
}

#pu8650,#pu8656,#pu8647
{
	width: 0.01px;
}

#u8647
{
	z-index: 91;
	width: 85px;
	height: 84px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/certificado-energetico-etiqueta-murcia-u8647-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u8653.PamphletThumbSelected #u8656,#u8645:hover #u8647
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u8645.PamphletThumbSelected #u8647
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u8648-4
{
	z-index: 92;
	width: 181px;
	min-height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 105px;
}

#u8653.PamphletThumbSelected #u8655-4,#u8645:hover #u8648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 5px -10000px 0px 0px;
}

#u8645.PamphletThumbSelected #u8648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 5px -10000px 0px 0px;
}

#u8649.PamphletThumbSelected #u8652-4 p,#u8653.PamphletThumbSelected #u8655-4 p,#u8645.PamphletThumbSelected #u8648-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.6;
	font-size: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	padding: 0px;
}

#u8646-4
{
	z-index: 96;
	width: 284px;
	min-height: 63px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	margin-left: 1px;
	margin-top: 11px;
	position: relative;
}

#u8653.PamphletThumbSelected #u8654-4,#u8645:hover #u8646-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 11px 0px 0px 1px;
}

#u8645.PamphletThumbSelected #u8646-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 11px 0px 0px 1px;
}

#u8657
{
	position: absolute;
	width: 980px;
	background-color: transparent;
}

#u8657popup
{
	z-index: 100;
}

#u8659
{
	z-index: 101;
	width: 980px;
	height: 360px;
	border-style: none;
	border-color: #999999;
	border-radius: 20px 20px 0px 0px ;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/energy_efficiency_lrg_foc-ieu8659-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/energy_efficiency_lrg_foc.jpg") no-repeat center center;
	background-color: #DEDEDE;
	background-size: cover;
}

#u8753
{
	z-index: 102;
	width: 809px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 18px;
}

#u8660
{
	z-index: 109;
	width: 433px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u8661
{
	z-index: 110;
	width: 433px;
	height: 64px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
}

#u8662-5
{
	z-index: 111;
	width: 433px;
	min-height: 83px;
	background-color: transparent;
	color: #000000;
	font-size: 48px;
	line-height: 73px;
	text-indent: 6px;
	font-family: miama, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u8662
{
	letter-spacing: -4px;
	font-family: jura, sans-serif;
	font-weight: 600;
}

#u8663
{
	z-index: 103;
	width: 697px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u8664
{
	z-index: 104;
	width: 686px;
	height: 80px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u8665-4
{
	z-index: 105;
	width: 697px;
	min-height: 83px;
	background-color: transparent;
	color: #000000;
	font-size: 52px;
	line-height: 80px;
	text-indent: 6px;
	font-family: miama, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u8666
{
	z-index: 116;
	width: 709px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 100px;
	margin-top: 41px;
	position: relative;
}

#u8667
{
	z-index: 117;
	width: 709px;
	height: 80px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
}

#u8668-4
{
	z-index: 118;
	width: 670px;
	min-height: 72px;
	background-color: transparent;
	color: #000000;
	font-size: 21px;
	text-align: justify;
	line-height: 26px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 14px;
}

#u8669
{
	z-index: 122;
	width: 980px;
	height: 360px;
	border-style: none;
	border-color: #999999;
	border-radius: 20px 20px 0px 0px ;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/cabecera-certificacion-eficiencia-energetica-ieu8669-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/cabecera-certificacion-eficiencia-energetica.jpg") no-repeat center center;
	background-color: #DEDEDE;
	background-size: cover;
}

#u8754
{
	z-index: 123;
	width: 809px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 17px;
}

#u8761
{
	z-index: 124;
	width: 697px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u8762
{
	z-index: 125;
	width: 686px;
	height: 80px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u8763-4
{
	z-index: 126;
	width: 697px;
	min-height: 83px;
	background-color: transparent;
	color: #000000;
	font-size: 52px;
	line-height: 80px;
	text-indent: 6px;
	font-family: miama, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u8662-3,#u8665-2,#u8763-2
{
	padding-left: 2px;
	padding-bottom: 3px;
}

#u8662-2,#u8665,#u8763
{
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u8758
{
	z-index: 130;
	width: 709px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 100px;
	margin-top: 12px;
	position: relative;
}

#pu8760
{
	z-index: 131;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u8760
{
	z-index: 0;
	width: 709px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	border-radius: 20px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu8759-13
{
	width: 0.01px;
	position: relative;
	left: 14px;
	padding-top: 4px;
	z-index: 2;
	padding-bottom: 17px;
}

#u8759-13
{
	z-index: 132;
	width: 683px;
	min-height: 72px;
	background-color: transparent;
	border-radius: 20px;
	font-size: 19px;
	color: #000000;
	line-height: 24px;
	text-align: justify;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u8759
{
	text-decoration: underline;
}

#u8759-2,#u8759-3
{
	text-transform: uppercase;
}

#u8658
{
	z-index: 145;
	width: 980px;
	height: 360px;
	border-style: none;
	border-color: #999999;
	border-radius: 20px 20px 0px 0px ;
	margin-right: -10000px;
	position: relative;
	background: #FFFFFF url("../images/certificacion-energetica-jaen-ieu8658-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/certificacion-energetica-jaen.jpg") no-repeat center center;
	background-color: #FFFFFF;
	background-size: cover;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u8722
{
	z-index: 7;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: 19px;
	top: -522px;
	margin-bottom: -498px;
	position: relative;
}

#u8747
{
	z-index: 8;
	width: 509px;
	height: 64px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	margin-left: 236px;
	position: relative;
}

#u8723
{
	z-index: 9;
	width: 415px;
	height: 42px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-color: #000000;
	background-color: #FFE99A;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	border-radius: 1px;
	margin-left: 282px;
	margin-top: 30px;
	position: relative;
}

#u8724-4
{
	z-index: 64;
	width: 685px;
	min-height: 73px;
	background-color: transparent;
	color: #000000;
	font-size: 60px;
	text-align: center;
	line-height: 72px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 148px;
	top: -136px;
	margin-bottom: -73px;
	position: relative;
}

#u8725-4
{
	z-index: 60;
	width: 412px;
	min-height: 47px;
	background-color: transparent;
	color: #000000;
	font-size: 35px;
	text-align: center;
	line-height: 42px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 284px;
	top: -40px;
	margin-bottom: -40px;
	position: relative;
}

#widgetu8726
{
	z-index: 10;
	width: 0.01px;
	height: 331px;
	margin-top: 23px;
	position: relative;
}

#widgetu8742
{
	z-index: 11;
	width: 305px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8745-4
{
	z-index: 12;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 16px;
	line-height: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

.html,#widgetu8742.non-empty-st #u8745-4
{
	background-color: #FFFFFF;
}

#widgetu8742:hover #u8745-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu8742.focus-st #u8745-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu8742.non-empty-st #u8745-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu8742:hover #u8745-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu8742.focus-st #u8745-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu8742_input,#widgetu8742_prompt
{
	width: 293px;
	min-height: 23px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	padding: 6px;
}

#widgetu8732
{
	z-index: 16;
	width: 305px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u8733-4
{
	z-index: 17;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 16px;
	line-height: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu8732.non-empty-st #u8733-4
{
	background-color: #FFFFFF;
}

#widgetu8732:hover #u8733-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu8732.focus-st #u8733-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu8732.non-empty-st #u8733-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu8732:hover #u8733-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu8732.focus-st #u8733-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u8746-4
{
	z-index: 21;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 92px;
}

#widgetu8726.frm-sub-st #u8746-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u8731-4
{
	z-index: 25;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 92px;
}

#widgetu8726.frm-subm-err-st #u8731-4 p
{
	color: #E4280D;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u8740-4
{
	z-index: 29;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 92px;
}

#widgetu8726.frm-sub-st #u8746-4,#widgetu8726.frm-subm-err-st #u8731-4,#widgetu8726.frm-subm-ok-st #u8740-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu8726.frm-subm-ok-st #u8740-4 p
{
	color: #39B54A;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u8741-17
{
	z-index: 33;
	min-height: 47px;
	width: 236px;
	position: relative;
	margin-right: -10000px;
	margin-top: 245px;
	left: 371px;
	background: url("../images/u8741-17.png") no-repeat 0px 0px;
}

#u8741-17:hover
{
	background: url("../images/u8741-17-r.png") no-repeat 0px 0px;
}

#u8741-17:active
{
	background: url("../images/u8741-17-m.png") no-repeat 0px 0px;
}

#widgetu8726.frm-sub-st #u8741-17
{
	background: url("../images/u8741-17-fs.png") no-repeat 0px 0px;
}

.hidpi #u8741-17
{
	background-image: url("../images/u8741-17_2x.png");
	background-size: 236px 47px;
}

.hidpi #u8741-17:hover
{
	background-image: url("../images/u8741-17-r_2x.png");
	background-size: 236px 47px;
}

.hidpi #u8741-17:active
{
	background-image: url("../images/u8741-17-m_2x.png");
	background-size: 236px 47px;
}

.hidpi #widgetu8726.frm-sub-st #u8741-17
{
	background-image: url("../images/u8741-17-fs_2x.png");
	background-size: 236px 47px;
}

#widgetu8736
{
	z-index: 50;
	width: 980px;
	height: 165px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
}

#widgetu8736.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 980px;
	height: 165px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#u8738-4
{
	z-index: 51;
	width: 968px;
	min-height: 153px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 16px;
	line-height: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu8736.non-empty-st #u8738-4
{
	background-color: #FFFFFF;
}

#widgetu8736:hover #u8738-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu8736.focus-st #u8738-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu8736.fld-err-st #u8738-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu8736.non-empty-st #u8738-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu8736:hover #u8738-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu8736.focus-st #u8738-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu8736_input,#widgetu8736_prompt
{
	width: 968px;
	min-height: 153px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
}

#widgetu8727
{
	z-index: 55;
	width: 305px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 675px;
}

#widgetu8742.fld-err-st,#widgetu8732.fld-err-st,#widgetu8727.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 305px;
	height: 35px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8730-4
{
	z-index: 56;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 16px;
	line-height: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu8727.non-empty-st #u8730-4
{
	background-color: #FFFFFF;
}

#widgetu8727:hover #u8730-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu8727.focus-st #u8730-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu8742.fld-err-st #u8745-4,#widgetu8732.fld-err-st #u8733-4,#widgetu8727.fld-err-st #u8730-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu8727.non-empty-st #u8730-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu8727:hover #u8730-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu8727.focus-st #u8730-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu8742.fld-err-st #u8745-4 *,#widgetu8732.fld-err-st #u8733-4 *,#widgetu8736.fld-err-st #u8738-4 *,#widgetu8727.fld-err-st #u8730-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu8732_input,#widgetu8732_prompt,#widgetu8727_input,#widgetu8727_prompt
{
	width: 293px;
	min-height: 23px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
}

#widgetu8742:hover #widgetu8742_input,#widgetu8742.focus-st #widgetu8742_input,#widgetu8742.fld-err-st #widgetu8742_input,#widgetu8742:hover #widgetu8742_prompt,#widgetu8742.focus-st #widgetu8742_prompt,#widgetu8742.fld-err-st #widgetu8742_prompt,#widgetu8732:hover #widgetu8732_input,#widgetu8732.focus-st #widgetu8732_input,#widgetu8732.fld-err-st #widgetu8732_input,#widgetu8732:hover #widgetu8732_prompt,#widgetu8732.focus-st #widgetu8732_prompt,#widgetu8732.fld-err-st #widgetu8732_prompt,#widgetu8736:hover #widgetu8736_input,#widgetu8736.focus-st #widgetu8736_input,#widgetu8736.fld-err-st #widgetu8736_input,#widgetu8736:hover #widgetu8736_prompt,#widgetu8736.focus-st #widgetu8736_prompt,#widgetu8736.fld-err-st #widgetu8736_prompt,#widgetu8727:hover #widgetu8727_input,#widgetu8727.focus-st #widgetu8727_input,#widgetu8727.fld-err-st #widgetu8727_input,#widgetu8727:hover #widgetu8727_prompt,#widgetu8727.focus-st #widgetu8727_prompt,#widgetu8727.fld-err-st #widgetu8727_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu8742.non-empty-st #widgetu8742_prompt,#widgetu8732.non-empty-st #widgetu8732_prompt,#widgetu8736.non-empty-st #widgetu8736_prompt,#widgetu8727.non-empty-st #widgetu8727_prompt
{
	visibility: hidden;
}

#u8720-4
{
	z-index: 3;
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 350px;
	margin-top: 4px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

